//
//  XTHtmlTagCenter.m
//  TadsTerp
//
//  Created by Rune Berg on 25/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagCenter.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagCenter

+ (NSString *)name
{
	return @"center";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTTextAlignMode)getTextAlignModeFrom:(XTTextAlignMode)currentTextAlignMode
{
	return XT_TEXT_ALIGN_CENTER;
}

@end
